## parsimonious 0.9.0

=== debian/changelog ===
parsimonious (0.9.0-2) unstable; urgency=medium

  * Team upload.

 -- Bastian Germann <bage@debian.org>  Fri, 24 Jun 2022 15:01:49 +0200

parsimonious (0.9.0-1) experimental; urgency=medium

  * Initial release. (Closes: #830306)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 11 Apr 2022 08:30:03 -0300
