=== debian/control ===
Source: parsimonious
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-pytest,
               python3-regex,
               python3
Standards-Version: 4.6.0
Homepage: https://github.com/erikrose/parsimonious/
Vcs-Browser: https://salsa.debian.org/python-team/packages/parsimonious
Vcs-Git: https://salsa.debian.org/python-team/packages/parsimonious.git
Rules-Requires-Root: no

Package: python3-parsimonious
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: fastest pure-Python PEG parser
 aims to be faster arbitrary lookahead builder in pure Python
 and the most usable.
 .
 based on parsing expression grammars (PEGs), which means it is fed
 with a simplified type of EBNF notation.
 .
 was designed to undergird a MediaWiki parser that wouldn't take 5
 seconds or a GB of RAM to do one page, but it's applicable to all
 sorts of languages.
