## parsimonious 0.10.0

=== debian/changelog ===
parsimonious (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * debian/control: Bumped Standards-Version to 4.6.1.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Sep 2022 10:39:36 -0300
