=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-regex,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/erikrose/parsimonious/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/parsimonious
 Vcs-Git: https://salsa.debian.org/python-team/packages/parsimonious.git
