=== debian/watch ===
version=4
https://github.com/erikrose/parsimonious/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
